TPM2-TSS(1)

NAME
resourcemgr - daemon to maintain TPM resources

SYNOPSIS

resourcemgr [-sim] [-tpmhost {hostname | ip_addr}] [-tpmport port] [-apport port]

DESCRIPTION

This manual page documents briefly the resourcemgr command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

resourcemgr is a daemon that manages the resources of TPM.

OPTIONS

The program's long options starts with one dashes (`-'). A summary of options is included below.

-sim
    tells resource manager to communicate with TPM 2.0 simulator (default: communicates with local TPM; must be specified for running on Windows)

-tpmhost {hostname | ip_addr}
    specifies the host IP address for communicating with the TPM (default: 127.0.0.1; only valid if -sim used)

-tpmport port
    specifies the port number for communicating with the TPM (default: 2321; only valid if -sim used)

-apport port
    specifies the port number for communicating with the calling application (default: 2323)

SEE ALSO

tpmclient(1), tpmtest(1)

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2017 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.